ISCS#FEP - Bug #2836

qEhgraph-00000000000000
02/20/2023 09:45 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/20/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/20/2023 01:55 PM - zhixue wei
- File0 000 _20230220135426.png added

- Description updated

#2 - 02/22/2023 05:25 PM - zhixue wei

- Status changed from New to In Progress

#3 - 02/24/2023 05:45 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/2
(1000_20230220135426.png 61.2 KB 02/20/2023 zhixue wei
